ECHO OFF
ECHO   This will sort the ALPHA1.DTA file by last name and put the
ECHO   results into ALPHA2.DTA
ECHO   The VSORT.COM program and this batch file should be located with your
ECHO   data files when you are using this batch file.
ECHO   When VSORT is finished, restart the BROTHER'S KEEPER program.
ECHO ON 
VSORT < ALPHA1.DTA > ALPHA2.DTA 
